
Redmine - Patch #13098

Small datepicker improvements

2013-02-07 12:07 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Just some small options, which could improve the datepicker.

The user mustn't switch between months, if plan a new start or due date at the end of the month.

Related issues:

Related to Redmine - Defect #13260: JQuery Datepicker popup is missing multip... Closed

Associated revisions

Revision 11335 - 2013-02-09 14:39 - Jean-Philippe Lang

Small datepicker improvements (#13098).

Patch by Daniel Felix.

History

#1 - 2013-02-07 12:09 - Daniel Felix

- File changedCalendar.png added

#2 - 2013-02-07 13:38 - Etienne Massip

- Target version set to Candidate for next major release

Would be nice.

#3 - 2013-02-07 21:26 - Jan Niggemann (redmine.org team member)

Good idea!

#4 - 2013-02-09 14:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from Candidate for next major release to 2.3.0

Committed in r11335, thanks.

Files

small_datepicker_improvements.diff 952 Bytes 2013-02-07 Daniel Felix

changedCalendar.png 8.85 KB 2013-02-07 Daniel Felix
